.view-products-nav .views-row .item.node-product-teaser {
    padding: 0 1em 2em;
}

.view-products-nav .views-row .c-content-overlay {
    background: white;
    height: 350px;
    position: relative;
}

.view-products-nav .views-row .c-content-overlay .c-overlay-object .field--name-field-image img {
    width: auto;
    object-fit: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 100%;
    max-height: 100%;
    height: auto;
}

.view-products-nav .views-row .item.node-product-teaser .c-content-product-2 {
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.05);
}

.w-product-default .c-shop-product-details-2 .row .img-slider-product, .w-product-default .c-shop-product-details-2 .row .img-slider-product .field--name-field-images .owl-item .c-content-media-2 {
    height: 570px;
    background-size: contain;
    background-position: 50% 50%;
}
@media (max-width: 767px){
	.w-product-default .c-shop-product-details-2 .row .img-slider-product, .w-product-default .c-shop-product-details-2 .row .img-slider-product .field--name-field-images .owl-item .c-content-media-2 {
	    height: 350px;
	}
}

body.node-type-product-display .field--name-field-images{
}

.w-product-default .c-shop-product-details-2 .row .img-slider-product {
	border: none;
    box-shadow: 0 1px 3px rgba(0,0,0,.2);
}

.form-actions {
    text-align: right;
}

#node-237 {
    margin-right: 15px;
}

h3 a.big-button {
    margin: 1em 0;
    margin-top: 2em;
    font-size: 38px;
    color: #fff;
    font-weight: bold;
}

.background-video{
    height: 68vh;
}
.background-video .overlay-video{
    height: 100%;
}

.w-products .col-ups img, .w-products .col-batery img{
    transition: all ease .2s;
}

.w-products .col-ups img:hover, .w-products .col-batery img:hover{
    transition: none;
}

body.page-taxonomy header.c-layout-header, body.page-node-80 header.c-layout-header, body.page-node-265 header.c-layout-header, body.page-node-264 header.c-layout-header, body.page-node-266 header.c-layout-header{
    left: 0;
}

.w-product-default .c-product-applies{
    margin-bottom: 2em;
}

.w-product-default .c-product-applies h3 {
    margin: 1em 0;
}

@media screen and (max-width: 1200px) {
    .background-video{
        height: 56vh;
    }
}

@media screen and (max-width: 991px) {
    .background-video{
        height: 43vh;
    }
}

@media screen and (max-width: 768px) {
    .background-video .video-reel{
        width: 100%;
    }
}

@media screen and (max-width: 520px) {
    .background-video{
        height: 33vh;
    }
}

@media screen and (max-width: 480px) {
    .background-video{
        height: 31vh;
    }
}

.w-support .c-btn-support {
    text-align: center;
    margin: 2em 0;
} 

.w-support .c-btn-support a{
    padding: .5em 2em;
    background: #83aa30;
    color: #fff;
    font-size: 20px;
    border-radius: 4px;
    letter-spacing: .5rem;
}

.w-support .c-btn-support a:hover{
    background: #7ca524;
}

.w-reference {
    border-top: 1px solid #222;
}

body.not-front .w-support{
    margin-bottom: 4em;
}
body.not-front .w-support .container .row .title-support h3{
    margin: 2em 0;
}
body.not-front .w-support .container .row .title-support h3:after {
    display: none;
}

body{
    font-weight: normal;
}

.c-support-info {
    margin-bottom: 2em;
}

.c-support-info .c-list-support-title{
    font-size: 24px;
}

.c-support-info .c-list-support-title:before{
    content: '';
    display: inline-block;
    width: 1em;
    height: .5em;
    margin-right: 1rem;
    vertical-align: middle;
    border-radius: 1px;
}

.c-support-info .c-list-support-title.basic:before {
    background: #150091;
}

.c-support-info .c-list-support-title.total:before {
    background: #ed0009;
}

.w-support-page .c-content-title-1 h3 {
    margin-bottom: 4rem;
}

.w-support-page .c-content-title-1 h3:after{
    content: "";
    height: 2px;
    width: 100px;
    background: #3f444a;
    display: block;
    margin: 2rem auto 3rem;
}

.w-support-page  .c-contact-form-support .c-content-title-1 h3:after {
    display: none;
}

.w-support-page .c-support-info ul {
    margin-bottom: 3rem;
}

.w-support-page .c-maintenance {
    border-bottom: 1px solid #dfdfdf;
    margin-bottom: 5rem;
}

.w-block-environment .c-environment{
    background: #fff;
    display: flex;
    align-items: center;
    padding: 2rem;
}

.w-block-environment .c-environment .environment-title-info {
    flex-shrink: 0;
    width: 75%;
}

.w-block-environment .c-environment .environment-title-info .environment-title {
    display: flex;
    align-items: center;
    margin-bottom: 1rem;
}

.w-block-environment .c-environment .environment-title-info .environment-title img{
    width: 70px;
}

.w-block-environment .c-environment .environment-title-info .environment-title h3{
    font-size: 30px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0 2rem;
    text-decoration: underline;
    letter-spacing: 2px;
}

.w-block-environment .c-environment .environment-title-info .environment-info {
    display: flex;
    align-items: center;
}

.w-block-environment .c-environment .environment-title-info .environment-info p {
    font-size: 20px;
    width: 75%;
    color: #008700;
}

.w-block-environment .c-environment .environment-title-info .environment-info img{
    width: 150px;
}

.w-block-environment .c-environment .environment-signal {
    flex-shrink: 0;
    width: 25%;
}

.c-contact-form-support .c-map-support {
    padding: 0;
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 30%;
    margin: 0;
}
.c-contact-form-support .c-map-support iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

@media screen and (max-width: 991px) {
    .w-block-environment .c-environment{
        display: block;
    }
    .w-block-environment .c-environment .environment-title-info {
        width: 100%;
    }
    .w-block-environment .c-environment .environment-signal{
        width: 30%;
        margin: auto;
    }
    .c-contact-form-support .c-map-support {
        padding-bottom: 50%;
    }
}

@media screen and (max-width: 480px) {

    .w-support-page .c-content-title-1 h3 {
        font-size: 24px;
        text-align: left;
    }
    .w-support-page .c-content-title-1 h3:after {
        margin: 2rem 0 3rem;
    }
    .c-support-info .c-list-support-title:before {
        margin-left: 1.5rem;
    }

    body.not-front .w-support {
        margin-bottom: 2em;
    }

    .w-block-environment .c-environment{
        padding: 2rem 0;
    }
    .w-block-environment .c-environment .environment-title-info .environment-info {
        display: block;
    }
    .w-block-environment .c-environment .environment-title-info .environment-info p{
        width: auto;
    }
    .w-block-environment .c-environment .environment-title-info .environment-info img{
        float: left;
    }
    .w-block-environment .c-environment .environment-signal{
        margin: 0;
        text-align: right;
        width: 100%;
    }
    .w-block-environment .c-environment .environment-signal img {
        width: 170px;
    }
    .develop-esquemas {
        text-align: left !important;
    }
    .c-contact-form-support .c-map-support {
        padding-bottom: 75%;
    }
    .vocabulary-product-category .view-products-nav {
        padding: .5em;
    }
}

@media screen and (max-width: 425px) {
    .background-video .container{
        top: 20%;
    }
    .background-video .container h1{
        line-height: 1.2;
    }
    .w-products{
        padding: 0;
    }
}

@media screen and (max-width: 349px) {
    .w-block-environment .c-environment .environment-title-info .environment-info{
        text-align: center;
    }
    .w-block-environment .c-environment .environment-title-info .environment-info img {
        float: none;
    }
    .w-block-environment .c-environment .environment-signal{
        text-align: center;
    }
}

@media (min-width: 992px){
    .c-page-on-scroll.c-layout-header-fixed .c-layout-header {
        height: 100px;
    }
}

.wpp-number {
    font-weight: bold;
    color: #5c6873;
    transition: all ease .3s;
}
.wpp-number:hover{
    color: #000;
}
.wpp-number i{
    font-size: 20px;
    background: #19ca5b;
    width: 1.2em;
    line-height: 1.2em;
    border-radius: 5px;
    cursor: pointer;
    color: #fff;
    text-align: center;
}

img.c-desktop-logo-inverse{
    max-height: 45px !important;
}
@media (min-width: 992px){
    .c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand .c-desktop-logo {
        display: inline-block;
    }
    .c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand .c-desktop-logo-inverse{
        display: none;
    }
    .c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand{
        transition: margin 0.3s ease;
    }
    .c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-mega-menu{
        margin: 22px 0 19px 0;
    }
}

.c-layout-header .c-brand{
    transition: margin 0.3s ease;
}

/* MENU */
@media (max-width: 991px) {
    .c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark-mobile > .nav.navbar-nav > li > .c-link {
      color: #24749a;
      margin: 0 5rem;
      padding: 1rem 0;
      border: none;
    }
  
    .c-theme-nav li.c-active > a:not(.btn) {
      color: #24749a !important;
      font-weight: bold !important;
    }
  
    .c-layout-header-fixed.c-layout-header-mobile-fixed .c-layout-header.c-mega-menu-shown .c-mega-menu {
      position: absolute;
      top: 65px;
      overflow-y: auto;
      border-bottom: 1px solid #5c6873;
      box-shadow: 0 10px 10px rgba(0, 0, 0, 0.3);
    }
  
    .c-layout-header.c-layout-header-default-mobile .c-brand > .c-hor-nav-toggler, .c-layout-header.c-layout-header-default-mobile .c-brand > .c-hor-nav-toggler:hover {
      background: #31383c;
    }
  
    .c-layout-header.c-layout-header-default-mobile .c-brand > .c-hor-nav-toggler > .c-line, .c-layout-header.c-layout-header-default-mobile .c-brand > .c-hor-nav-toggler:hover > .c-line {
      background: white;
    }
}

.w-product-garanty .c-warranty{
    margin: 2em 0;
    padding: 0 15px;
}

.w-product-garanty .c-warranty .ul-tick {
    list-style: none;
    padding-inline-start: 1em;
}

.w-product-garanty .c-warranty .ul-tick li {
    display: flex;
    align-items: center;
}

.w-product-garanty .c-warranty .ul-tick li:before {
    content: '✓';
    font-size: 1.5em;
    margin-right: 0.3em;
}

.w-product-garanty .c-warranty .c-list {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.w-product-garanty .c-warranty .c-list .btn-service {
    margin-right: 5rem;
}
.w-product-garanty .c-warranty .c-list .btn-service a{
    background: #5893dd;
    color: #fff;
    padding: 1rem 3rem;
    transition: all ease .3s;
    white-space: nowrap;
}

.w-product-garanty .c-warranty .c-list .btn-service a:hover{
    background: #4885d2;
}

.w-product-garanty .c-warranty .c-list .list-tick p a{
    color: #3f444a;
    text-decoration: underline;
}

.w-product-garanty .c-warranty .c-list .list-tick p a:hover{
    text-decoration: none;
}

.w-product-garanty .col-md-12.col-lg-12 .tab-content{
    height: auto;
}

.w-product-garanty .col-md-12.col-lg-12 .tab-content .tab-pane.fade:nth-of-type(1) {
    height: 300px;
}

@media screen and (max-width: 991px) {
    .w-product-garanty .col-md-12.col-lg-12 .tab-content .tab-pane.fade:nth-of-type(1) {
        height: 450px;
    }
}

@media screen and (max-width: 768px) {
    .w-product-garanty .c-warranty .c-list {
        display: block;
    }
    .w-product-garanty .c-warranty ul{
        margin-bottom: 3rem;
    }
    .w-product-garanty .c-warranty .c-list .btn-service{
        text-align: right;
        margin-right: 0;
    }
    .w-product-garanty .c-warranty .c-list .list-tick p {
        margin-bottom: 2rem;
    }
}

body.not-front .w-downloads {
    margin-bottom: 4em;
}

.w-downloads .container .row .title-downloads h3 {
    margin: 2em 0 !important;
    font-size: 30px !important;
    color: #fff !important;
    font-weight: bold !important;
}

.c-downloads-info .c-list-downloads-title:before {
    background: #150091;
    content: '';
    display: inline-block;
    width: 1em;
    height: .5em;
    margin-right: 1rem;
    vertical-align: middle;
    border-radius: 1px;
}

.c-downloads-info .c-list-downloads-title {
    font-size: 24px;
}

.w-downloads-page .views-row {
    margin-bottom: 4rem;
}

.w-downloads-page .views-row:last-child {
    margin-bottom: 0;
}

.w-downloads-page .c-downloads-info ul {
    margin-bottom: 1rem;
}

.w-downloads-page .views-field-body {
    margin-left: 40px;
} 
